Subject: Trainer Candidate - Sourav Debnath
From: Sourav Debnath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 00:40:02 -0500

| | Tech Support Test

Name | Sourav Debnath
E-mail | [email-masked]
Phone Number | (91) 9064333818
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Manesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mechtric ev India pvt ltd | Quantity Engineer | Present working | 16000
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 15 days notice period
Please briefly describe your work experience specifically in Quality? | Inspection,PDI,audit department prepare & maintain, work distribution to workers,
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I thankful to my sr.maneger mr.anindya mukharjee sir..he is very experience person with 9 yrs of experience...he always teach me how to handle critical situation..how to take decision in emergency situation..how to manage a organization...so under his guidance I'm working to manage our team and improved with consistency.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me If i sell my service to a customers that is good..

If I provided same things after understand coustomer specific needs..that's is great customer service.

What according to you makes you a good candidate for this position?

Positive growing mindset with lots of motivation with my team.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |